Does IDEA 5.0 's j2me plugin support UEI?

hello, now I develop for motorola mobile, I use motolora SDK 5.2. Its doc say the emulator A.1 and M.3 both supports UEI command. But the IDEA 5.0 can only install M.3. It can not recognize A.1 ! Why? Does the IDEA 5.0's j2me plugin support UEI ? And How do I?

1 comment
Comment actions Permalink

Hi,
try to test A.1 for UEI and you'll see that it is not as unified as others
;)
IDEA 5.0 supports UEI.
Thanks.
"Evans Zhang" <no_mail@jetbrains.com> wrote in message
news:29371838.1124332514826.JavaMail.itn@is.intellij.net...

hello, now I develop for motorola mobile, I use motolora SDK 5.2. Its doc

say the emulator A.1 and M.3 both supports UEI command. But the IDEA 5.0 can
only install M.3. It can not recognize A.1 ! Why? Does the IDEA 5.0's j2me
plugin support UEI ? And How do I?


0

Please sign in to leave a comment.